.overview-table-td {
  padding-top: 3px !important;
  padding-left: 6px !important;
  padding-right: 6px !important;
  padding-bottom: 3px !important;
  font-size: 10px;
}

.overview-table-td-value {
  text-align: center;
  vertical-align: middle;
}

.overview-left-card {
  padding-right: 4px;
  padding-left: 6px;
  padding-bottom: 6px;
}

.overview-right-card {
  padding-left: 4px;
  padding-right: 6px;
  padding-bottom: 6px;
}

.overview-left-bottom-card {
  padding-right: 4px;
  padding-left: 6px;
  padding-bottom: 0px !important;
}

.overview-container {
  margin-top: 6px !important;
  width: 100%;
  max-width: 1500px;
}

.overview-plot-title {
  padding-left: 26px;
  font-size: 15px;
}

.overview-table-title {
  font-size: 15px;
}

.overview-table {
  margin-bottom: 0px;
}

.overview-enrollment-rate-plot-title {
  padding-left: 43px;
  font-size: 15px;
}

.overview-div {
  height: 300px;
}

.overview-navlink {
  padding-left: 0px !important;
  padding-right: 0px !important;
  width: 110px !important;
}

.overview-btn-site-metrics {
  position: absolute;
  bottom: 15px;
}

.overview-info-circle {
  color: #375a7f;
  padding-left: 6px;
}

.overview-popover {
  color: #375a7f;
  padding-right: 6px;
}

.overview-anchor {
  display: inline-block;
  width: 1px;
  padding-left: 3px !important;
  padding-right: 15px !important;
  color: #375a7f;
}

.overview-p-small-bottom-margin {
  margin-bottom: 2px;
}